Lumen (9.1.5) (Laravel Components ^9.21) - API-SERVICE - ON DEVICE: DESKTOP - PHP VERSION: 8.1.2-1ubuntu2.8